{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "Account activation failed" %}{% endblock %}

{% block wiki_contents %}
    <h1>{% translate "Account activation failed" %}</h1>

    <p>
        {% blocktranslate %}
        Account activation has failed.
        {% endblocktranslate %}
    </p>
{% endblock %}
